Posted on Leave a comment

CVE-2018-17585

The WP Fastest Cache plugin 0.8.8.5 for WordPress has XSS via the wpfastestcacheoptions wpFastestCachePreload_number or wpFastestCacheLanguage parameter.

Leave a Reply

Your email address will not be published. Required fields are marked *